

/*-----------------------------------------------------------------------------------------------*/
/*                                           PAGE STYLES                                         */
/*-----------------------------------------------------------------------------------------------*/


.clear {clear: both;}

a:focus { outline: none; }

.tt_banner {
	margin-bottom: 10px;
	}	

#float {
	background: url(../img/tt/float_red.png);
	width: 180px;
	height: 20px;
	display: block;
	position: fixed;
	bottom: 0;
	left: 570px;
	z-index:9999;
	}
	
* html #float { 
	position: absolute;
	}

/*-----------------------------------------------------------------------------------------------*/
/*                                             TT TOOL                                           */
/*-----------------------------------------------------------------------------------------------*/



#tt_tool .switch {
	height: 49px;
	font-weight:600;
	font-size:16px;
	display: block;
	cursor: pointer;
	width:560px;
	color:#fff !important;
	text-decoration:none;
	padding: 11px 0 0 50px;
	border-bottom: #1a4434 1px solid !important;
	line-height:18px;
	}
	
#tt_tool .switch span { font-size:13px; font-weight:400; }
	
#tt_ct {background: url(../img/tt/btn_bg.gif) no-repeat;} 
#tt_cl {background: url(../img/tt/btn_bg.gif) no-repeat;} 
#tt_cp {background: url(../img/tt/btn_bg.gif) no-repeat;}
#tt_cb {background: url(../img/tt/btn_bg.gif) no-repeat;}
#tt_bc {background: url(../img/tt/btn_bg.gif) no-repeat;}
#tt_ic {background: url(../img/tt/btn_bg.gif) no-repeat;}
#tt_mr {background: url(../img/tt/btn_bg.gif) no-repeat;}

#tt_tool .switch:hover {background-position: 0px -60px; text-decoration:none;}
#tt_tool .switch.active {background-position: 0px -120px; text-decoration:none;}
#tt_tool .switch.active:hover {background-position: 0px -180px; text-decoration:none;}


.slidepanel {
	background: #f1f1f1;
	display: none;
	position: relative;
	min-height: 1px;
	border-left:#d7d7d7 1px solid;
	border-right:#d7d7d7 1px solid;
  }
               
* html .slidepanel { height: 1px; min-height:1px;}

/*-------------------------------*/
	
.slidepanel .top {background: url(../img/tt/panel_top.gif) no-repeat; height: 20px;}
.slidepanel .btm {background: url(../img/tt/panel_btm.gif) no-repeat; height: 20px;}
.slidepanel .mid { height: auto;}

#barcode_slidepanel { height:75px; }
#manifest_slidepanel { height: 170px; border-bottom:#d7d7d7 1px solid; }

	
#tt_tool form {padding:20px 20px 0 20px;}

#tt_tool td {	
	color: #555555;
	font-size: 13px;
	}
	
#tt_tool .icon {margin-bottom: -1px;}
	

#tt_tool .field {
	color: #5B5B5B;
    font-size: 13px;
    padding: 5px;
	background:#fff;
	height:20px;
	width:86px;
	border:none;
	border:#d7d7d7 1px solid;
	}
	
#tt_tool .field.barcode{
	width: 150px
}
	
#tt_tool .field.four {width: 40px;}
#tt_tool .field.eight {width: 80px;}
#tt_tool .field.ten {width: 115px;}
	
#tt_tool .vert input {
	margin-bottom: 3px;
	}

#tt_tool input.sumbit_btn {
	background: #930036;
	border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    padding: 6px 6px;
	height:30px;
	}
	
#tt_tool input.sumbit_btn:hover {background:#7a012d;}
	
#tt_tool .ticket {
	background: #666666;
	width: 130px;
	padding: 10px;
	cursor:  pointer;
	float:right;
	color:#E8E5E0;
	font-size:12px;
	text-align:center;
	line-height:12px;
	}

	
#tt_tool .ticket:hover {
	color:#F4D40F;
	}


#tt_tool .ticket img { padding-bottom:5px; }
	
#tt_tool .instructions	{
	background: #3B3837;
	height: 100px;
	padding: 20px;
	margin: 20px ;
	}
	
#tt_tool .instructions .info {
	float: left;
	width:360px;
	color:#fff;
	line-height:22px;
	font-size:14px;
	}
	
#tt_tool .instructions em.yellow {
	background: #f9ce01;
	font-style: normal;
	color: #333333;
	}
	
#tt_tool .instructions em.red {
	background: #df3000;
	font-style: normal;
	color: #333333;
	}	
	


/*-----------------------------------------------------------------------------------------------*/
/*                                         TOOLTIP STYLES                                        */
/*-----------------------------------------------------------------------------------------------*/

div.tooltip {  
  	display:none;
	margin: -30px 0 0 120px;
	} 

.tip_top {
	background: url(../img/tt/tip_top_2.png) no-repeat;
	width: 480px;
	height: 40px;
	}
	
.tip_mid {
	background: url(../img/tt/tip_mid.png) repeat-y;
	width: 430px;
	padding: 0 25px;
	display: block;
	overflow: hidden;
	}
	
.tip_mid .button {line-height:33px !important;}
	
.tip_mid p {
	line-height:20px !important;
	font-size:14px;
	margin-bottom:15px;
	}

.tip_btm {
	background: url(../img/tt/tip_btm_2.png) no-repeat;
	width: 480px;
	height: 40px;
	clear: both;
	}
	
.tip_content {
	width: 190px;
	float: left;
	}
	
.tip_ticket {
	border: 10px solid #4A4645;
	float: right;
	}
	
a.hideticket {
	background: url(../img/tt/hideticket_btn.gif) no-repeat;
	width: 130px;
	height: 25px;
	display: block; 
	}

a:hover.hideticket {
	background-position: 0 -25px;
	}
	
/*-----------------------------------------------------------------------------------------------*/
/*                                        BACKEND PAGES                                          */
/*-----------------------------------------------------------------------------------------------*/

#marketing_message {
	margin-bottom: 20px;
	}

#page_tools { padding:0 0 50px 0; }

#page_tools input {
	border: none;
	min-width: 156px !important;
	/* 17-11-2009 create a bug in IE6 */
	/*text-indent: -9999px;*/
	}
		
 /* 	
.lodgeCustomerService{
	width: 140px;
	height: 25px;
	border: none;
	display:block;
	margin: 20px 0px 20px 0;
	background: url(../img/tt/btn_lodge.gif) no-repeat 0 0  ; 
}
added by Yaron 10-11-2011
.lodgeCustomerServiceTop{
	width: 140px;
	height: 25px;
	border: none;
	display:block;
	float:right;
	margin: 0;
	background: url(../img/tt/btn_lodge.gif) no-repeat 0 0  ; 
}
 */
 
#page_tools input.email {background:#ABA9A5;}
#page_tools input.email:hover {background:#908e8a;}

.button-alt-black { padding:8px; color:#fff !important; background:#333333; border:none; font-size:13px; cursor:pointer; min-width:125px; text-decoration:none !important;}
.button-alt-black:hover { background:#111111; color:#fff !important;}

#page_tools input.print_version {background: url(../img/tt/btn_print_version.gif) no-repeat 0 0; width:100px !important; margin: 20px 10px 10px 0;}
#page_tools input.submit_request {background: url(../img/tt/btn_submit_request.gif) no-repeat 0 0;cursor:pointer;}/* 25-09-2011 , Yaron */
#page_tools input.clear_request {background: url(../img/tt/btn_clear_request.gif) no-repeat 0 0;cursor:pointer;}/* 25-09-2011 , Yaron */

a.print_icon {
	background:url(../img/tt/btn_print_icon.gif) top left no-repeat;
	cursor: pointer;
    display: block;
	margin-top:15px;
	margin-left:20px;
    padding: 0 0 0 23px;
	color:#000000;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}

a.print_icon:hover {
	text-decoration:none;
	color:#999999;
}

a.back_icon {
	background:url(../img/tt/btn_back_icon.gif) top left no-repeat;
	cursor: pointer;
    display: block;
	margin-top:15px;
	/*margin-left:590px;*/
	margin-left: 710px;
    padding: 0 0 0 21px;
	color:#000000;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}

a.back_icon:hover {
	text-decoration:none;
	color:#999999;
}

.validate_error {
color: #D73647 !important;
font-weight:600 !important;
background: #ffffff url(../img/validation.png) top right no-repeat !important;
opacity:1.0 !important;
}

/*-----------------------------------------------------------------------------------------------*/
/*                                        TT Results                                             */
/*-----------------------------------------------------------------------------------------------*/

tr.hideprint.results {height: 10px !important;}
tr.hideprint.results td {height: 10px !important;}
.results-corner-image{
	border:1px solid black;	
	
}
h1.results	{margin-top: -10px;}

.results h1 {
	font-size: 20px;
	font-weight: normal;	
	}
	
div.results h2,
div.results h3 {
	margin-left:0;	
	margin-bottom:0 !important;
	line-height:1.4;
	margin-bottom:#fff 1px solid;
}

#status {
	background: #F9F9F9;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	}
	
	
#status th {
		background: #eee;
		padding: 10px;
		text-align: left;
		}

#status td {
		font-size: 12px;
		padding: 10px;
		width: 110px;
		border-collapse: collapse;			
		}
		
#status h2 {
    font-size: 16px;
}
		
#status td.wide {width: 200px;}		

#status-dark {
	background: #f1f1f1;
	margin-bottom:20px;
	}
	
	
#status-dark th {
		background: #eee;
		padding: 10px;
		text-align: left;
		border-bottom:#fff 1px solid;
		border-right:#fff 1px solid;
		}

#status-dark td {
		font-size: 13px;
		padding: 10px;
		width: 110px;
		border-collapse: collapse;
		border-bottom:#fff 1px solid;
		border-right:#fff 1px solid;		
		}
		
h2.status-dark-h2 {
	background: #3B3837 !important;
    font-size: 18px;
    padding: 10px;
	border-right:#fff 1px solid;	
	border-bottom:#fff 1px solid;
	color:#fff !important;
	margin-bottom:0 !important;
}
	
#status-dark td.wide {width: 200px;}		
	
div.consignment	{
	margin-bottom:30px;
	}
	
div.consignment h2	{
	background: #f1f1f1;
	border-bottom: 1px solid #fff;
	padding: 10px;
	font-size:18px;
	}	
	
h2.status-h2 {
	background: #EDEDED;
	border: 1px solid #eee;
	padding: 10px;
	font-size:16px;
}

	
div.transaction {
	border-top: 1px solid #E8E5E0;
	/*border-bottom: 0px;*/
	padding:10px;

}
	
div.transaction h3 {
	
	position:relative;
	padding: 3px 0 3px 40px;
	margin: 0 0 3px 0;
	font-size:18px !important;
	}

.confirmed {
	position:absolute;	
	width:27px;
}

.signature {
	padding:10px 0 0 41px;	
}

.signature img {
	margin-bottom:10px !important;
	display:block;
}

.lodgeHolder{
	position:relative;
	height:40px;
	padding-right:10px;
}

a.lodgeCustomerServiceText {
	display: block;
	float: right;
	font-size:13px;
	line-height:40px;
	}
	
h3 em { font-style:italic; color:#666666 !important; }
	
.photos {margin:10px 0 0 41px;}

.photo_caption {font-size:12px; color:#777777; line-height:18px !important; font-weight:400;}


/*----------------  added by Yaron 8-11-2011  ---------------- */

 /*Indent second line of delivery status fields (marked in red to right) */
#consignment_status_report ul li{
	margin-left:41px;
	font-size:15px;
}

#consignment_status_report ul li ul {
	list-style:disc !important;
}

#consignment_status_report ul li ul li{
	margin-left:15px !important;
}
/* Bold "Pick Up", "On Board", "Delivery" */

#consignment_status_report .transaction h3{
	font-weight:bold;
}
#consignment_status_report .transaction em{
	font-weight:normal;
}
/*-----------------------------------------------------------------------------------------------*/
/*                                       TT Revamp Page                                          */
/*-----------------------------------------------------------------------------------------------*/	
	
ul.revamp {
	bacckground: #fff;
	border: solid 1px #cccccc;
	}

ul.revamp li {
	background: #f1f1f1;
	margin: 3px;
	padding: 10px;
	}
	
.revamp_img {
	border: 1px solid #ccc;
	margin: 10px 0;
	}	
	
	
/*-----------------------------------------------------------------------------------------------*/
/*                                          IE Fixes                                             */
/*-----------------------------------------------------------------------------------------------*/	
	
	
* html #title, * html h1, * html h2, * html #nav_menu td, * html .breadcrumb, * html .transaction {
	text-align: left;
	}
	
* html h1 {margin-top: 0px !important;}
* html h2 {font-size: 20px;}
* html .consignment {
	position:relative;
	margin-left: 10px; }
